Monday, April 11, 2011

MacBook Pro

I bought a MacBook. I feel like a traitor but unfortunately Apple requires you to use a Mac with an Intel processor to run Xcode 4 and upload apps to the App Store.

No comments:

Post a Comment